﻿body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}



a {

text-decoration : none;

}
.header{
    display:flex;
    justify-content:center;
    align-items:center;
}
.logo_name {
    padding-top: 8px;
    padding-left: 5px;
    display: inline-grid;
}
h1.eng_text {
    color: #ffffff;
    font-weight: 700;
    text-align: left;
    margin-bottom: 0;
    font-size: 35px !important;
}
h1.eng_text {
    font-size: 43px;
    line-height: 35px;
  /*  font-family: 'Bebas Neue', cursive; */
}
h1.hindi_text {
    color: #000000;
    font-weight: 500;
    text-align: left !important;
    margin-bottom: 0;
    font-size: 17px !important;
}
h1.hindi_text {
    font-size: 20px;
    line-height: 15px;
    color: #ffffff;
    font-family: 'Hind', sans-serif;
}
h1.hindi_text small {
    font-size: 73%;
}

.header {background-color: #0185bf;color: white;padding: 20px;text-align: center;}


.header img {height: 90px;vertical-align: middle;border-radius: 60px;}

.header h1 {display: inline-block;margin-left: 10px;font-size: 36px;}

/* Container for Designations */


.designation-box {
border-radius: 8px;
padding: 20px;
margin: 10px;
width: 200px;
text-align: center;
cursor: pointer;
box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
transition: transform 0.3sease, box-shadow 0.3sease;
display: flex;
align-items: center;
justify-content: center;
min-height: 52px;
}

.designation-box:hover {
transform: translateY(-5px);
box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
}

.designation-box h2 {
color: white;
font-size: 20px;
margin: 0;
font-weight: 600;
}
.login-form {
display: none;
background-color: #ffffff;
padding: 30px;
box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
border-radius: 8px;
width: 300px;
margin: 30px auto;
}

.login-form input {
width: 100%;
padding: 10px;
margin: 10px 0;
border: 1px solid #ccc;
border-radius: 5px;
}

.login-form button {
width: 100%;
padding: 10px;
background-color: #0056b3;
color: white;
border: none;
border-radius: 5px;
font-size: 16px;
cursor: pointer;
}

.login-form button:hover {
    background-color: #003d80;
}
.section-space{
    padding:40px 0px;
    position:relative;
}

.feature-box {
    padding: 30px 20px;
    /* padding-top: 38px; */
    text-align: center;
    position: relative;
    /* margin-bottom: 16px; */
    /* display: flex; */
    background-image: url('../images/bg-widget.png');
    background-size:cover;
    transition: .7s;
}
.feature-box:hover {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}
.common-card {
    border-radius: 16px;
    border: 2px solid #fff;
    box-shadow: 0px 0px 20.417px 0px rgba(1, 70, 70, 0.07);
    background-color: #fff;
}
.feature-box .feature-icon {
    width: calc(38px + 27*(100vw - 320px) / 1600);
    height: calc(38px + 27*(100vw - 320px) / 1600);
    border-radius: 50%;
    left: 50%;
    top: -3px;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
}
.feature-box .feature-icon .common-feature-box.bg-feature-2 {
    background: #F0E9FB;
    outline: 2px solid #6D11EF;
}
.feature-box .feature-icon .common-feature-box.bg-feature-1 {
    background: #D4FAFF;
    outline: 2px solid #009db5;
}

.feature-box .feature-icon .common-feature-box.bg-feature-3 {
    background: #DFF0FF;
    outline: 2px solid #25C5F7;
}
.feature-box .feature-icon .common-feature-box.bg-feature-4 {
    background: #E4FEE1;
    outline: 2px solid #83BF6E;
}
.feature-box .feature-icon .common-feature-box.bg-feature-5 {
    background: #FFF3E4;
    outline: 2px solid #F99B0D;
}
.feature-box .feature-icon .common-feature-box.bg-feature-6 {
    background: #FBECEC;
    outline: 2px solid #F6463A;
}
.feature-box .feature-icon .common-feature-box.bg-feature-7 {
    background: #FFEDE2;
    outline: 2px solid #FF8641;
}
.feature-box .feature-icon .common-feature-box.bg-feature-8 {
    background: #F5E5FF;
    outline: 2px solid #B746FF;
}
.common-card:hover h3, .common-card:hover p {
    color: #000;
}
.feature-box .feature-icon .common-feature-box {
    width: calc(34px + 22*(100vw - 320px) / 1600);
    height: calc(34px + 22*(100vw - 320px) / 1600);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    outline-offset: 4px;
}
.feature-box .feature-icon .common-feature-box svg {
    width: calc(22px + 6*(100vw - 320px) / 1600);
    height: calc(22px + 6*(100vw - 320px) / 1600);
    transition: all 0.4sease-in-out;
}
.feature-box h3 {
    margin-bottom: 18px;
    /* text-overflow: ellipsis; */
    /* overflow: hidden; */
    /* display: -webkit-box !important; */
    /* -webkit-line-clamp: 1; */
    font-weight: 500;
    /* -webkit-box-orient: vertical; */
    white-space: normal;
    font-size: 22px;
    /* margin-top: 10px; */
}
.feature-box p {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    white-space: normal;
}
.section-space p {
    font-size: 15px;
    line-height: 1.5;
}
.f-light2 {
    color: #52526C;
    opacity: 0.8;
}
/*.common-card:hover {
    background: linear-gradient(260deg, #0056b3 -0.05%, #0056b3 96%);
}*/
.login-btn{
    position: relative;
    display: inline-block;
    padding: 8px 20px;
    background-color: #d54127;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.footter-bottom {
    background-color: #0e305d;
    padding: 4px 0;
    /* border-top: 1px solid rgba(219, 219, 219, 0.25); */
    line-height: 38px;
    position: fixed;
    bottom: 0px;
    width: 100%;
}
.it-copyright-text p{
    color:#fff;
    font-size: 14px;
    margin-bottom: 0px;
}
.it-copyright-text p a{
    color:#fff;
    text-align:left;
    font-size: 14px;
}
.copyright{
    text-align:right;
}
.copyright p{
      color:#fff;
      font-size: 14px;
      margin-bottom: 0px;
}
.copyright p a{
      color:#fff;
}